Pre-migration checks show warning: The following Apache modules are not installed on the destination server:

Follow

Comments

2 comments

  • Avatar
    Dave Ryalls

    This does not address how to handle the error message that modules are not INSTALLED, it talks about when modules are not enabled.

    I receive the message that:

    The following Apache modules are not INSTALLED on the destination server: authnz_ldap, ldap, cloudflare, python, authn_default, jk, disk_cache, perl, bw, authz_default, authn_alias.

    None of them are available to be enabled. (step 2 above).

  • Avatar
    Nikita Nikushkin

    Hi @Dave Ryalls,

    Indeed, the article is for the case when modules are installed on the server but disabled

    In your case, modules are not installed

    Follow this article in order to install the missing modules:

    Pre-migration check shows warning: The following Apache modules are not installed on the destination server

Please sign in to leave a comment.

Have more questions? Submit a request